> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withsutro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an invitation to a Member



## OpenAPI

````yaml /uapi.yaml delete /invitations/{invitationId}
openapi: 3.1.0
info:
  version: 0.0.1
  title: User management API
  description: This API is for managing organization members and builders for the Sutro API
servers: []
security: []
tags:
  - name: configuration
    description: Configuration of the platform for your members and builders
  - name: members
    description: >-
      Members are the individuals that a Customer wants to provide with access
      to the Sutro Console
  - name: builders
    description: >-
      Builders are a Customer's users; they are the ones who are building apps
      with a Customer's platform
  - name: certificates
    description: >-
      Certificates are use for signing & verifying access tokens, as well as for
      securing mTLS connections
  - name: api_clients
    description: API Clients must be registered and associated with an mTLS certificate
paths:
  /invitations/{invitationId}:
    parameters:
      - name: invitationId
        in: path
        schema:
          type: string
          format: uuid
        required: true
    delete:
      tags:
        - members
      summary: Delete an invitation to a Member
      operationId: deleteInvitation
      responses:
        '204':
          description: Invitation deleted
        '404':
          description: Invitation not found

````